<?php 
require_once("config_sql.php");
$login_ok = "nee";
if((ISSET($_GET['naam'])) && (ISSET($_GET['pass'])))
{
	$ok_pass = halen("SELECT wachtwoord FROM members WHERE naam='".$_GET['naam']."';");
	$ok_functie = halen("SELECT functie FROM members WHERE naam='".$_GET['naam']."';");
	if ($ok_pass == $_GET['pass'])
	{
		$login_ok = "ja";
	}
}
if (ISSET($_GET['item_nr']))
{
	if ($hotel_status == "online")
	{
		$item_db_owner = halen("SELECT eigenaar FROM items WHERE nr='".$item_nr."'");
		$item_nr = $_GET['item_nr'];
		$item_cat = halen("SELECT cat FROM items WHERE nr='".$item_nr."'");
		$item_catnr = halen("SELECT catnr FROM items WHERE nr='".$item_nr."'");
		$item_soort = halen("SELECT soort FROM prijslijst WHERE cat='".$item_cat."' AND catnr='".$item_catnr."';");
		if (($_GET['naam'] == $item_db_owner) && ($login_ok == "ja"))
		{
			if ($item_soort == "geld")
			{
				$waarde = 0;
				if($item_catnr == 1)
				{
					$waarde = 10;
				}
				if($item_catnr == 2)
				{
					$waarde = 5;
				}
				if($item_catnr == 3)
				{
					$waarde = 1;
				}
				if($item_catnr == 4)
				{
					$waarde = 20;
				}
				if($item_catnr == 5)
				{
					$waarde = 50;
				}
				mysql_query("DELETE FROM items WHERE nr='".$item_nr."'");
				$money_nu_member = halen("SELECT money FROM members WHERE naam = '".$_GET['naam']."'");
				$money_nu_member = $money_nu_member + $waarde;
				mysql_query("UPDATE members SET money = '".$money_nu_member."' WHERE naam = '".$_GET['naam']."'");
				echo $money_nu_member;
			}
		}
	}
}
?>